<?php
if ( ! function_exists( 'nishiki_pro_extension_read_scripts' ) ) {
	/**
	 * スクリプト読み込み
	 *
	 * @return void
	 */
	function nishiki_pro_extension_read_scripts() {

		// インラインで読み込む
		wp_add_inline_style( 'nishiki-pro-main-style', nishiki_pro_css() );
	}

	add_action( 'wp_enqueue_scripts', 'nishiki_pro_extension_read_scripts', 100 );

	/**
	 * スクリプト読み込み（管理画面）
	 *
	 * @return void
	 */
	function nishiki_pro_admin_style() {

		// インラインで読み込む
		wp_add_inline_style( 'wp-admin', nishiki_pro_css() );
	}

	add_action( 'admin_enqueue_scripts', 'nishiki_pro_admin_style', 100 );
}
